Sector Name: NRSP - Bug #1474

ADMIN Panel --> Login with NRSP client applicant-->Click action button-->Go with form Schedule
2---> Qus 18-->Provided value does not reflect to the admin end.

03/07/2022 03:53 PM - Mohd Irfan

Status: New Start date: 03/07/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Login with NRSP client applicant

2.Click action button

3.Go with form Schedule2

4.Question no. 18

5.Submit

6.Go with admin panel

7.license request

8.pre-license

9.Qus 18-->provide value at Ifsc does not reflect to the admin panel.

See the attached screenshot..
History

#1 - 03/07/2022 03:56 PM - Mohd Irfan

- Priority changed from Normal to Urgent

#2 - 03/07/2022 04:47 PM - Mohd Irfan

- Description updated

#3 - 03/07/2022 04:52 PM - Mohd Irfan

- Description updated

#4 - 03/09/2022 05:00 PM - Mohd Irfan
- Priority changed from Urgent to High

#5 - 07/05/2022 12:59 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 18-->Provided value does not
reflect to the admin end. to ADMIN Panel --> Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 18-->Provided
value does not reflect to the admin end.
